.POPmain {
    /* height: 200vh;
    width: 100%; */
    /* background: rgba(0, 0, 0, .5); */
    /* z-index: 111; */
}

#popup {
    width: 500px;
    height: 300px;
    background-color: whitesmoke;
    /* background-image:
        url("https://images-na.ssl-images-amazon.com/images/I/31Xl85rQxbL._SY355_.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover; */
    position: fixed;
    top: 80%;
    left: 80%;
    transform: translate(-50%, -50%);
    -webkit-box-shadow: 0 0 7px grey;
    -moz-box-shadow: 0 0 7px grey;
    box-shadow: 0 0 7px grey;
    z-index:900;
    padding: 20px;
}
#offerpopup {
    width: 400px;
    height: 550px;
    background-color: whitesmoke;
    /* background-image:
        url("https://images-na.ssl-images-amazon.com/images/I/31Xl85rQxbL._SY355_.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover; */
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-box-shadow: 0 0 7px grey;
    -moz-box-shadow: 0 0 7px grey;
    box-shadow: 0 0 7px grey;
    z-index:900;
    padding: 20px;
}

.offercloseicon {
    position:fixed;
    top: 5%;
    left: 85%;
    padding: 20px;
    font-size: 20px;
    border: 0;
}

#confirmationContainer {
    width: 550px;
    height: 300px;
    background-color: whitesmoke;
    /* background-image:
        url("https://images-na.ssl-images-amazon.com/images/I/31Xl85rQxbL._SY355_.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover; */
    position: fixed;
    top: 80%;
    left: 80%;
    transform: translate(-50%, -50%);
    box-shadow: 2px 2px 2px  whitesmoke;
    z-index:900;
    padding: 20px;
}

/* #emailId {
    text-align: center;
    position: fixed;
    left: 25%;
    top: 25%;
} */

.actionbtns {
    position: fixed;
    top: 50%;
    left: 45%;
}

@media only screen and (max-width: 600px)  {

    #popup {
        width: 350px;
        height: 200px;
        top: 80%;
        left: 55%;
    }
    .mobile-header {
        font-size: 16px;
    }
    .mobile-font {
        font-size: 0.8rem;
    }
}